<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- HTML Title -->
  <title>HTML Introduction</title>
</head>
<body>

    <!-- Creates a heading text -->
    <h1> Zuitt Coding Bootcamp </h1>
    
    <!-- Create a smaller heading text -->
    <h3> Reynan Delizo </h3>

    <!-- Horizontal Rule -->
    <hr>

    <!-- Creates a paragraph -->
    <!-- Introductory paragraph -->
    <p> 
      Welcome to <em>Zuitt!</em> 
        <br> 
        in this online bootcamp course, you will learn a lot of things. 
        Let`s enumerate all the things that will make you a <strong>full-stack web developer</strong>.
    </p>
    
    <!-- Creates an unordered list with bullet points -->
    <ul>
       <!-- Creates list items -->
       <li>Laguages</li>
          <!-- Creates a nested list -->
           <ul>
              <li>HTML5</li>
              <li>CSS3</li>
              <li>JavaScript</li>
           </ul>
       <li>Frameworks and Libraries</li>
          <!-- Creates a nested list -->
           <ul>
              <li>Boostrap</li>
              <li>Express.js</li>
              <li>React.js</li>
           </ul>
       <li>Tools</li>
          <!-- Creates a nested list -->
          <ol>
            <li>Git</li>
            <li>Gitlab</li>
            <li>Sublime Text</li>
            <li>Postman</li>
            <li>Others</li>
                <!-- Creates a nested ordered list -->
              <ol>
                <li>Mongo DB</li>
                <li>Robo 3T</li>
              </ol>
          </ol>
    </ul>


      <p> 
        There is a lot to learn in this bootcamp. <em>It may look overwhelming at the beginning</em> , <strong>but it`s all worth it when you graduate</strong> . 
      </p>
    
</body>
</html>